/* liamski.co.uk | lovely css goodness */

body {
	background:#B12322 url(/images/layout/background.gif) no-repeat;
	margin:0;
	padding:0;
    text-shadow: rgba(0, 0, 0, 0.4) 0 1px 1px;
    font-size:1.05em;
}
/*
h1, h2 {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
*/
h1 {
	font:bold 1.8em Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:lowercase;
	color:#F3A880;
	/*background:#BA2828;*/
	/*padding:7px 0 7px 10px;*/
	/*margin-right:240px;
    margin:10px;*/
    margin:0 0 25px 20px;
}

p {
	margin:0;
	padding:1.8em;
	text-indent:0;
	line-height:1.35;
	text-align: justify;
	text-justify: newspaper;
    background:#b02525;
    border-top:1px #C13838 solid;
    border-bottom:1px #C13838 solid;
/*
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

h3 {
	font:bold 1em Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#F3A880;
	background:#AC2424;
	/*padding:2px 0 2px 5px;*/
    padding:5px 0 5px 20px;
	/*margin:8px 280px 8px 0;*/
	border:1px #C13838 solid;
	border-width:1px 0 0 0;
    border-left:3px solid #C13838;
    display:inline-block;
    margin:0.3em 1em 0.3em 0;
    width:8em;
    text-transform:lowercase;
}

a:link, a:visited{
	border:0;
}

img {
	border:none;
    /*
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.6);*/
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.GalleryBox img {
    border:1px #C13838 solid;
}

#Header {
	background:url(/images/layout/header.gif) no-repeat;
	height:180px;
	width:634px;
}

#Side {
	background:url(/images/layout/side.gif) repeat-y;
	height:2000px;
	width:100px;
	position:relative;
	right:0px;
}

#HeaderBar {
	margin:0;
	padding-top:12px;
}

#HeaderSlogan {
	float:right;
	font:0.7em Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-right:5px;
	color:#DE4B4B;
	margin:5px 0 0 0;
}

#Container {
	background:#B62727 url(/images/layout/side.gif) repeat-y 100% 200px;
	max-width:760px;
	width:auto;
	margin:0 0 0 361px;
}

#MainBox {
	width:634px;
	margin:0;
	background:#B62727;
}

#c_footer {
	text-align:center;
	margin:0;
    padding:5em 0 0 0;
}

#FooterBlobs {
	background:url(/images/layout/footer.gif) no-repeat bottom left;
	height:40px;
	margin:10px 60px -5px 60px;
}

.ContentBox, .ContentBoxHi {
	font:0.7em Helvetica, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	width:auto;
	/*padding:5px 25px 13px 25px;*/
    padding:25px;
	/*margin:5px 60px 15px 60px;*/
    margin:40px 50px 10px 50px;
	/*border:1px #BE2929 solid;*/
	/*background:#B12525;*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
/*
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.08);*/
}

.ContentBoxHi {
    margin-top:1em;
    /*
	border-color:#A32222;
	border-width:5px 1px 1px 1px;
	background:#B12525 url(/images/layout/dark.gif) repeat-x bottom;*/
}

.ContentBox a{
	border-bottom:1px solid #C13838;
}

.ContentBox a:link, .ContentBox  a:visited{
	border-bottom:1px solid #C13838;
	text-decoration:none;
	color:#ff6b6b;
}

.ContentBox a:hover{
	color:#FFF;
}

.ContentBox h1 a:link, .ContentBox h1 a:visited{
	color:#F3A880;
}

.ContentBox h1 a:hover{
	color:#FFF;
}

.GalleryBox {
	float:right;
	margin:35px 20px 0 0;
	background:#AC2424;
	padding:6px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.Details {
    margin-bottom:2em;
}

.Divider {
	background:url(/images/layout/divider.gif) no-repeat;
	width:482px;
	height:14px;
	margin-left:80px;
}

#What {
	width:634px;
	margin:0;
}

#WhatArea {
	float:right;
	width:400px;
	padding-right:30px;
    margin-top:3em;
}

.Frame {
	float:left;
	width:92px;
	height:93px;
	padding:18px 0 0 16px;
	/*margin-left:15px;*/
	background:url(/images/layout/frame.gif) no-repeat;
    margin:0 0 1.2em 1em;
}

#WhatBoxTop {
	width:196px;
	height:19px;
	margin:0px;
	background:url(/images/layout/boxtop.gif) 0 -4px no-repeat;
}

#WhatBoxMiddle {
	width:116px;
	background:url(/images/layout/boxmiddle.gif) repeat-y;
	padding:1px 0 0 80px;
}

#WhatBoxMiddle ul, li{
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:lowercase;
	list-style:none;
}

#WhatBoxMiddle .nav {
    margin: 1em 0;
}

.nav li::before {
    content: "?";
    color: #FF5D5D;
    margin-right: 0.3em;
}

#WhatBoxMiddle a{
	padding:0 4px 0 4px;
	background-color:#B12525;
	font:0.8em Arial, Helvetica, sans-serif;
	border-bottom:1px solid #C13838;
	text-decoration:none;
	color:#ffb086;
}

#NoHover {
	padding:0 4px 0 4px;
	background-color:#B12525;
	font:0.8em Arial, Helvetica, sans-serif;
	border-bottom:1px solid #C13838;
	text-decoration:none;
	color:#F3A880;
}

#Hover {
	color:#FFF;
	border-left:4px solid #6F6;
	padding:0 8px 0 6px;
}

#WhatBoxMiddle a:hover{
	color:#FFF;
	border-left:4px solid #6F6;
	padding:0 8px 0 6px;
}

#WhatBoxMiddle h1, h2 {
	padding:1px;
	border-bottom:1px #C13838 solid;
	margin:10px 15px 10px 0;
	font:0.7em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#ff5d5d;
	background-color:#B92727;
}

#WhatBoxBottom {
	width:196px;
	height:70px;
	margin:0px;
	background:url(/images/layout/boxbottom.gif) no-repeat;
}

#Who {
	width:634px;
	padding-top:94px;
	background:url(/images/layout/who.gif) no-repeat;
}

#How {
	width:634px;
}

.Arrow {
	margin-left:304px;
    box-shadow: 0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 0px;
}
/*
.DetailText, .hl {
    background:#be2727;
    padding:3px 7px;
    border-bottom:1px solid #c73030;
    box-shadow:0 1px 3px #a72121;
    -moz-box-shadow:0 1px 3px #a72121;
    -webkit-box-shadow:0 1px 3px #a72121;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
}

.hl { line-height:2.1em; }
*/
#Button {
    position: absolute;
    top: -13px;
    left: 230px;
}

